	/*SAFARI HACK*/
	/*\*/
	html>body* {}
	/**/



	body{
	
	}

	#wrapper{
	width:960px;
	margin:10px auto;
		background-color:#FFFFFF;
	border:20px #FFFFFF solid;

	}
	#header {min-height:74px;position:relative;}
	#slogan-wrapper{position:absolute;width:255px;width:703px;left:255px;}
	.phone-number {
    color: #000000;
    float: right;
    font-size: 23px;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: -10px;
    z-index: 1;
}
	
#slogan-wrapper h1 {
    color: #00CC00;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 18px;
}
#slogan-wrapper h1 span {
    color: #000000;
    display: block;
    font-size: 11px;
    font-weight: normal;
}
	
	#header #logo{ width:230px; height:74px;; background-repeat:no-repeat; float:left;}
	#header #headertext{background-repeat:no-repeat; float:right;}
	#header #toolbar{width:710px; height:74px; float:right;}
	#toolbar ul{ height:40px; background-image:url(images/nav_bg.jpg); background-repeat:no-repeat; margin-top:34px;padding:0}

	#toolbar ul li{float:left; padding-right:18px; padding-top:13px;}
	.liStart{padding-left:20px; color:#00CC00 !important;}
		.active{padding-left:20px; color:#00CC00 !important;}
	#mainContainer{clear:both; padding-top:10px;}
	#mainContainer #leftdivision{ width:235px; float:left;}
	#mainContainer #rightdivision{ width:715px; float:right;padding-bottom:30px; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
	
	#latestNews {border:1px solid #DDDBCE; height:100%; border-top:none; margin-bottom:20px;}
	
	
	#latestNews div{ background-image:url(images/bkgTitle.png); background-repeat:repeat-x; width:224px; padding:5px 5px 5px 5px; }
	
	#latestNews ul { padding:0; margin:0; margin-top:3px; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
	
	#latestNews ul li { padding:2px 10px 5px 10px; margin:0;}
	
	.liClear{ padding:0px 10px 0px 10px; margin:0;}
	#footer{ padding-top:10px;clear:both; text-align:right; border-top:1px dotted #1b1b1b; margin-top:10px; line-height:18px; }
	
	#latestNews .link{text-align:right; padding-bottom:3px; background:none; width:200px;}
	label { width:100px; font-weight:bold;margin:0; padding:0; float:left;}
	#InquiryForm input { padding:4px; width:400px; border:1px solid #cccccc; font-size:11px; font-family:tahoma;}
	#InquiryForm textarea { padding:4px; width:400px; height:125px;border:1px solid #cccccc;font-size:11px; font-family:tahoma;}
	#InquiryForm li { padding:3px;}
	.fieldset-wrapper {clear:both; padding-top:20px;}
	.fieldset-wrapper input[type=text],textarea,.fieldset-wrapper li,.fieldset-wrapper select{width:340px;padding:2px;}
	.fieldset-wrapper label{display:block;width:100%!important;padding-bottom:5px;}
	.fieldset-wrapper .fieldset li{margin-bottom:10px;}
	.fieldset-wrapper textarea{height:100px;}
	#LatestProject{clear:both;}
	h3{font:bold 16px  Arial, Helvetica, sans-serif;padding-bottom:10px;}
	.list li{padding-bottom:10px;}
	.leftlist li{ padding-bottom:5px; margin-left:200px;}
	.footer-links,.list {list-style:circle;padding:20px;}
	.circle{ list-style:disc;padding:20px;}
	.footer-links li a{color:#00CC00;text-transform:uppercase;}
	.footer-links li a:hover{color:#999;text-transform:uppercase; text-decoration: underline !important;}
	
	.fieldset-wrapper input[type="text"].blank{border:1px dashed #F42227!important; background-color:#F0C8C9;}
	.left{float:left;}
.right{float:right;}
.hardlist{list-style:disc;margin-left:15px; padding-left:10px; margin-bottom:10px;}
	.softlist{list-style:disc;margin-right:90px; padding-right:10px; margin-bottom:10px;}
	.strong{display:block;font-weight:bold;padding:0px 0px 5px 0px;}	